namespace VKontakte
{
	public struct VKAccount
	{
		public string EMail;

		public string Pass;

		public string Aut_Cookies;

		public int ID;

		public string Name;

		public override string ToString()
		{
			return string.Format("{0}{1}:{2}", (Name != null) ? (Name + " - ") : string.Empty, EMail, Pass);
		}
	}
}
